Type to search.

Delete constructor logging settings

  • DELETE /platform/infrastructure/constructors/{constructor_id}/logging_settings
Auth

Reset the default logging settings for this constructor instance.

Path parameters

constructor_id string required

Identifier for the constructor

Responses

The updated logging settings for the constructor instance

application/json
logging_levels map string to string required

Overridden logging levels. Keys are logging levels. Allowable values are OFF, ERROR, WARN, INFO, DEBUG, TRACE, ALL

Response headers

x-cloud-resource-version string

The resource version, which is used to avoid update conflicts with concurrent operations

x-cloud-resource-created string

The date-time when the resource was created (ISO format relative to UTC)

x-cloud-resource-last-modified string

The date-time when the resource was last modified (ISO format relative to UTC)